Flask==2.2.3
Flask-SQLAlchemy>=3.0.0
PyJWT==2.7.0
Werkzeug==2.2.3
SQLAlchemy<2.0
gunicorn
psycopg2>=2.9.10
python-magic
pymediainfo
flask-login
markdown
elasticsearch==8.9.0
Flask-Migrate==4.0.4
rapidfuzz
flask-apscheduler
Pillow
guesslang>=2.0.0
pytesseract
pygments==2.15.1
